import Vue from 'vue'
import App from './App'
// import ElementUI from 'element-ui'
// import VueElementUiPlus from '../src/index'
import VueElementUiPlus from '../lib/index'
import '../lib/theme-chalk/index.css'
// import '../theme-chalk/index.scss'
// import '../theme-chalk/index.scss'
// import './style.scss'
// Vue.use(ElementUI)
Vue.use(VueElementUiPlus, {
    size: 'small',
    pagination: { pageSizes: [10, 20, 50, 100] },
    form: {
        placeholder: true,
        position: true
    },
    select: {
        getOptions() {
            return [
                { label: 'a', id: '1' },
                { label: 'b', id: '2' },
                { label: 'c', id: '3' },
                { label: 'd', id: '4' },
            ]
        }
    },
    table: {
        stripe: true
    },
    tableColumn: {
        showOverflowTooltip: true
    },
    drawer: {
        footer: false,
        showCancelButton: true,
        showConfirmButton: true,
    }
})



new Vue({
    render: h => h(App)
}).$mount('#app')

